#let title = [
  SPORTS HORSE 3.1
]
#set page(
  paper: "us-letter",
  numbering: "1 / 1",
  margin: (x: 1.8cm, y: 1.5cm),
)
#set par(
  leading: 0.55em,
  first-line-indent: 1.8em,
  justify: true,
)
#set text(
  font: "New Computer Modern",
  size: 10pt,
)
#show raw: set text(font: "New Computer Modern Mono")
#show par: set block(spacing: 0.55em)
#show heading: set block(above: 1.4em, below: 1em)
#set heading(numbering: "1.1.")
#align(center, text(21pt)[
  *#title*
])

#align(center)[
  dozens
]


#outline()

#outline(
  title: [List of Tables],
  target: figure.where(kind: table),
)

#show: rest => columns(2, rest)
= ABOUT
#label("about")
#figure(
  image("horse.jpg", width: 80%),
  caption: emph(text(size: 8pt)[
    Markham’s Maister-peece [Masterpiece], Containing all Knowledge Belonging to Smith, Farrier, or Horse=Leech, Touching on Curing All Diseases in Horses
  ]),
)
You are an equiludologist. A student of Horse Sports. You also have a
gambling problem. Your goal is to build a stable full of the finest
Sports Horses possible. In this game you will:

#columns(2)[
-  Create horses
-  Build their spirit
-  Bet on your horses
-  Win fabulous prizes
-  Horse cloning!
-  HORSE SPORTS
]

= YOU WILL NEED
#label("you-will-need")
-  These instructions!
-  A whole bunch of six-sided dice. Like maybe 12 or 15.
-  Maybe some pen and paper to chronicle the adventures of your horses.

= STYLES OF PLAY
#label("styles-of-play")
+  *TIMED*: Play two rounds of HORSE CHAMPIONS and see how wonderful are your horses
+  *FREE PLAY*: Play forever, just you and your horses.
+  *SOLO*: Play by yourself!
+  *AMONG FRIENDS*: Play with others.
+  *MULTIVERSAL OMNIHORSE*: Import and export your horses, taking them with you between games!

= GETTING STARTED
#label("getting-started")
To make a horse, use the tables below
to give your horse a Type
(which will determine their Qualities).
Then give them a Look and a Name.
Finally, gather up your dice for your Spirit pool.

= HORSE QUALITIES
#label("horse-qualities")
Every horse has three basic qualities. Your Horse Type will tell you
what your horse is naturally good at. (And not-so-good at.)

+  *RAZZLEDAZZLE*: speed, agility, precision, showmanship
+  *GUMPTION*: brawn, boldness, impulsiveness, aggressiveness
+  *MOXIE*: cunning, smarts, know-how, insight

= HORSE TYPE
#label("horse-type")
To determine your Horse Type roll or choose on @type and note your Horse Quality modifiers.

#figure(
  table(
    columns: 5,
    align: (col, _) => (auto,left,auto,auto,auto,).at(col),
    // fill: (_, row) => if row == 0 { luma(235) } else { white },
    stroke: 0.5pt + gray,
    [*d6*] , [*TYPE*]          , [*RAZ*] , [*GMP*] , [*MOX*] ,
    [1]  , [Draft horse]   , [1]   , [2]   , [0]   ,
    [2]  , [Stallion]      , [0]   , [2]   , [1]   ,
    [3]  , [Unicorn]       , [1]   , [0]   , [2]   ,
    [4]  , [Pony]          , [2]   , [0]   , [1]   ,
    [5]  , [Mustang]       , [0]   , [1]   , [2]   ,
    [6]  , [Quarter horse] , [2]   , [1]   , [0]   ,
  ),
  caption: emph[Horse Type]
) <type>

= HORSE LOOK
#label("horse-look")
To determine the look of your horse, choose or roll (twice) on @look for Base Color and Markings.

#figure(
  table(
    columns: 3,
    align: (col, row) => (auto,left,left,).at(col),
    stroke: 0.5pt + gray,
    [*d6*] , [*BASE COLOR*] , [*MARKINGS*]                  ,
    [1]  , [Black]      , [None]                      ,
    [2]  , [White]      , [White stockings and blaze] ,
    [3]  , [Gray]       , [White splotches]           ,
    [4]  , [Red]        , [White spots]               ,
    [5]  , [Brown]      , [Black dots]                ,
    [6]  , [Tan]        , [Star]                      ,
  ),
  caption: emph[Horse Look]
) <look>

= HORSE NAME
#label("horse-name")
Roll d6 on @format to determine how many times to roll on @adjective and @noun.

#figure(
  table(
    columns: 2,
    align: (col, row) => (left,left,).at(col),
    stroke: 0.5pt + gray,
    [*d6*]    , [*Roll…*]                    ,
    [1 - 3] , [Adjective Noun]           ,
    [4 - 6] , [Adjective Adjective Noun] ,
  ),
  caption: emph[Horse Name Format]
) <format>

To roll d66, roll 2d6 and read them in order from left to right to create a two digit
number between 11 and 66. e.g. if you roll a 2 and a 4, that is 24.
#figure(
  table(
    columns: 4,
    align: (col, row) => (left,left,left,left,).at(col),
    stroke: 0.5pt + gray,
    [*d66*] , [*ADJECTIVE*]     , [*d66*] , [*ADJECTIVE*]               ,
    [11]  , [Bucket Of]     , [41]  , [Too Much]                ,
    [12]  , [We Bought The] , [42]  , [Eldritch]                ,
    [13]  , [Exceptional]   , [43]  , [Her Imperial Majesty’s]  ,
    [14]  , [Understood]    , [44]  , [The People’s]            ,
    [15]  , [Electric]      , [45]  , [Coal Miner’s Daughter’s] ,
    [16]  , [Lunar]         , [46]  , [Your Very Own]           ,
    [21]  , [Wild]          , [51]  , [Randy]                   ,
    [22]  , [Soupy]         , [52]  , [Clever]                  ,
    [23]  , [Balanced]      , [53]  , [Punctual]                ,
    [24]  , [What]          , [54]  , [My Favorite]             ,
    [25]  , [Humble]        , [55]  , [Effectual]               ,
    [26]  , [Tropical]      , [56]  , [Reliable]                ,
    [31]  , [Proud]         , [61]  , [Mister]                  ,
    [32]  , [Give Them]     , [62]  , [Doctor]                  ,
    [33]  , [Let Them Eat]  , [63]  , [Eventual]                ,
    [34]  , [Perfect]       , [64]  , [Naked]                   ,
    [35]  , [Handsome]      , [65]  , [Soaking]                 ,
    [36]  , [Ugly]          , [66]  , [Blistering]              ,
  ),
  caption: emph[Horse Name Adjective]
) <adjective>

#figure(
  table(
    columns: 4,
    align: (col, row) => (auto,left,auto,left,).at(col),
    stroke: 0.5pt + gray,
    [*d66*] , [*NOUN*]      , [*d66*] , [*NOUN*]           ,
    [11]  , [Wizard]    , [41]  , [Commitment]     ,
    [12]  , [Apple]     , [42]  , [Ransom]         ,
    [13]  , [Farm]      , [43]  , [For The People] ,
    [14]  , [Dancer]    , [44]  , [For The Win]    ,
    [15]  , [Cheese]    , [45]  , [In A Box]       ,
    [16]  , [Shrubbery] , [46]  , [Under The Sea]  ,
    [21]  , [Panic]     , [51]  , [Filibuster]     ,
    [22]  , [Chocolate] , [52]  , [Know It All]    ,
    [23]  , [Horror]    , [53]  , [Bluster]        ,
    [24]  , [Queen]     , [54]  , [Tornado]        ,
    [25]  , [Tropic]    , [55]  , [Gravity]        ,
    [26]  , [Thunder]   , [56]  , [Mess]           ,
    [31]  , [Pride]     , [61]  , [Aristocrat]     ,
    [32]  , [Holiday]   , [62]  , [Royalty]        ,
    [33]  , [Hangover]  , [63]  , [Slander]        ,
    [34]  , [Cake]      , [64]  , [Twenties]       ,
    [35]  , [Smoke]     , [65]  , [Hope]           ,
    [36]  , [Echo]      , [66]  , [Science]        ,
  ),
  caption: emph[Horse Name Noun]
) <noun>

= HORSE SPIRIT
#label("horse-spirit")
Start every game with a pool of at least nine dice. This is your Spirit
pool. It represents your horse’s wild, untamed, noble essence.

At some point, you will choose to gamble away your horse’s Spirit in
order to win competitions.

If you finished last session with more than nine dice in your pool,
begin the next session with that many. If you finished last session with
less than nine, begin the next session with nine.

= HORSE SPORTS
#label("horse-sports")
Each Horse Sport has an associated Horse Quality. To compete in a Horse
Sport you will assemble and roll a Horse Sport dice pool. Your Horse
Sport dice pool is made up of a Gift, your Type modifier, and Spirit:

-  Always start with 1 dice. This is a Horse Gift. Don’t question it,
  accept it. You never look a horse gift in the mouth.

-  Add a number of dice equal to your Horse Type modifier (+0, +1, or
  +2) for this kind of Horse Sport.

-  Add as many dice from your Horse Spirit pool as you are willing to
  gamble, between 0 and all of them.

Once you have assembled your Horse Sport dice pool, then it’s time to
roll all those dice! Here’s how to interpret the results.

- *WHINNY*: If any die shows a 1, then you win! Describe a favorable
  outcome. Add 1 die to your Horse Spirit pool.

- *NEIGH*: If there are no 1s, then you have lost the challenge.
  Describe a less than favorable outcome, or a setback or a
  complication. Also your horse loses Spirit: any dice you have gambled
  from your Horse Spirit pool are lost.

== RAZZLEDAZZLE SPORTS
#label("razzledazzle-sports")
These Horse Sports require agility, precision, and showmanship.

+  #strong[Ring Jousting]: the horse must carry its rider so that they
  can spear and capture a ring with their jousting instrument

+  #strong[Lemon Sticking]: the horse must carry its rider so that they
  can pierce a lemon on the ground with their jousting instrument

+  #strong[Chariot Racing]: the horse must draw a two-wheeled chariot

+  #strong[Ballroom Dancing]: the horse must dance with elegance and
  poise

== GUMPTION SPORTS
#label("gumption-sports")
These Horse Sports require brawn, initiative, and aggression.

#block[
#set enum(numbering: "1.", start: 5)
+  #strong[Basket Duck]: played with a live duck in a basket. The first
  side to deliver the duck back to their home ranch wins.

+  #strong[Polo]: smashing balls through hoops with mallets

+  #strong[Horseball]: similar to basket duck, but the ball is a ball
  instead of a duck, and it must be passed through large vertical hoops
  in order to score.

+  #strong[Running And Jumping]: the runningest, jumpingest horse is the
  winner.
]

== MOXIE SPORTS
#label("moxie-sports")
These Horse Sports require cunning, smarts, and know-how.

#block[
#set enum(numbering: "1.", start: 9)
+  #strong[High Dive and Swimming]: a high dive competition, with a
  synchronized swimming event

+  #strong[Horsegammon]: it’s like backgammon but for horses

+  #strong[Social Etiquette]: manners and social grace

+  #strong[Rhyming and Riddling]: a battle of horse wits
]

= HORSE CHAMPIONS
#label("horse-champions")
A Horse Championship Game consists of one Horse Sport of all three
types. If your horse wins all three games, they become a celebrated
Horse Champion.

= HORSE CLONING
#label("horse-cloning")
At any point you can create a new horse by splitting your current SPIRIT
pool into two piles. Keep one pile for your original horse, and give the
other one to your new horse.

Give your new horse a Type, a Look, and a Name.

= HORSE RETIREMENT
#label("horse-retirement")
There may come a time when it is appropriate for your horse to retire
and go out to pasture. This might be because they have had a long and
accomplished Horse Sports career. Maybe they had an injury or their
Spirit is broken by a particularly devastating defeat.

Nothing mechanically needs to be done for this. Just imagine a beautiful
grassy pasture for them to graze in. You can visit them any time you
want, and they will be happy to see you.

= HORSE IMPORTING AND HORSE EXPORTING
#label("horse-importing-and-horse-exporting")
Hey are you into tabletop roleplaying games? Do you maybe play some kind
of Sword and Sorcery fantasy and wish your character had a horse? Lucky
for you! You can easily export any of your horses from SPORTS HORSE into
your other games! Similarly you can import a horse from any other game
into SPORTS HORSE.

= TOUCHSTONES AND INSPIRATIONS
#label("touchstones-and-inspirations")
-  horse, m455 #link("https://git.m455.casa/horse/")
-  Sports, Viagra Boys: #link("https://www.youtube.com/watch?v=QjL7D33xpS4")
-  The Pool, James V. West: #link("http://www.1km1kt.net/rpg/the-pool")
-  Town Of You, kumada1: #link("https://kumada1.itch.io/a-town-of-you")
-  Horse Master, #link("https://tommchenry.itch.io/horse-master")
