#import "template.typ": ppage, blockquote
#import "@preview/tablex:0.0.4": gridx, tablex, cellx

#set page(margin: 20em);

#show: ppage.with(
  title: [Horses on the Brink!],
  subtitle: [A supplement for SPORTS HORSE],
  author: [dozens],
  date: [2023-08-13]
)


#blockquote[
  "They can but bring horse to the water brink

  But horse may choose whether that horse will drink"
  #footnote[
    _Narcissus_, 1602. \
    #link("https://archive.org/details/narcissus00leeuoft")
  ]
]


== ABOUT <about>
_Horses on the brink!_ is a supplement for SPORTS HORSE
#footnote[
  #link("https://dozens.itch.io/horse") \
  #link("https://dozensanddragons.neocities.org/44")
]
providing exciting new HORSE LOCATIONS
mysterious and engaging HORSE PLOTS
and mystical magical HORSE MAGIC.

The content provided herein is enough to get you started with a game of SPORTS
HORSE. But it doesn't tell you _everything_ you need to know. The finer details
of the HORSE LOCATIONS and the resolution of your HORSE PLOT are left up to
you. You must _play to find out_.



== HORSE MAGIC <horse-magic>
#place(
  top + right,
  float: true,
  align(center)[
    #figure(
      gridx(
        map-rows: (row, cells) => {
          if row == 0 {
            cells.map(c =>
              (..c,
                fill: black,
                content: strong(text(12pt, white, font: "Nandaka Western")[#c.content])))
          } else if calc.odd(row) {
            cells.map(c =>
              (..c, fill: gray.lighten(75%), content: c.content)
            )
          } else {
            cells
          }
        },
        repeat-header: true,
        columns: 4,
        header-rows: 1,
        align: (col, row) => (auto,auto,auto,auto,).at(col),
        inset: 6pt,
        [D20], [VERB], [ADJECTIVE], [NOUN],
        [1], [pat], [stable], [cab],
        [2], [gallop], [tight], [rein],
        [3], [trot], [smart], [whip],
        [4], [clean], [troubled], [stable],
        [5], [whip], [careless], [groom],
        [6], [temper], [strained], [stall],
        [7], [stroke], [vicious], [colt],
        [8], [neigh], [sore], [rider],
        [9], [strain], [restless], [hostler],
        [10], [whistle], [cheery], [harness],
        [11], [bleed], [uphill], [hay],
        [12], [flog], [shady], [bridle],
        [13], [stumble], [hoof], [oat],
        [14], [harness], [thoughtful], [hedge],
        [15], [fret], [airy], [coachman],
        [16], [chuck], [plucky], [farrier],
        [17], [heal], [timid], [bran],
        [18], [rein], [uncommon], [mash],
        [19], [lash], [lazy], [halter],
        [20], [shy], [lame], [luggage],
      ),
      kind: "table",
      caption: [HORSE MAGIC],
      supplement: [TABLE]
    ) <tmagic>
  ] 
)

Behold the wonderous wonders and mysterious mysteries of horse magic!
#footnote[
  The most "unique" verbs, adjectives, and
  nouns from _Black Beauty_
  #footnote[
    #link("https://www.gutenberg.org/ebooks/271")
  ]
  according to `Temmon/Bibliomantic_Oracles`
  #footnote[
    #link("https://github.com/Temmon/Bibliomantic_Oracles")
  ]
]

Here's the deal with horse magic. Roll on @tmagic from two columns of your choice at the beginning of each session.

For example, I just rolled for _adjective noun_ and got a 12 and a 3. That's _shady whip_. Spooky!

Now it's all about interpreting the spell's meaning, and negotiating its
impact and effect.

Horse magic is freeform. The only rule is that it costs dice from your
SPIRIT pool. A minor effect probably costs 1 or 2 SPIRIT. A medium
effect, 3 or 4. A large effect could cost 6 or more!

You can roll for a new horse spell at the beginning of each session, or
when the fiction calls for it. e.g. after a momentous event, after a
significant rest, etc.

Optionally roll twice, and then choose any one word
from each of the rows that you rolled.


== HORSE PLOT <horse-plot>
Ways to use @tplot:

+ *Straightforward*: Roll d6. Read the WHO the WANTS and the BUT from left to
  right. This is the plot for your game.

+ *Ramdomized*: Roll d6 three times. Once for WHO, once for WANTS, and once for BUT.
  This creates a more random, zanier plot for your game.

+ *Imaginative*: Do any or none or both of the above. Look at the results and let them
  spark your imagination. Come up with your own characters, motivations,
  and complications.




== HORSE LOCATIONS <horse-locations>

*THE OLD WATERING HOLE*: There is a wise old farmhand here.
What a glorious mustache they have. The old watering hole is shady and
cool and its muddy banks are welcoming to all creatures, tame and
wild. There is a large, large tree here, its branches reaching out
over the water.

*THE PASTURE*: Green, green grass as far as the eye can see.
Troy, a retired show horse, can be found here and will happily
reminisce about their glory days to anybody who will listen.

*THE STABLES*: Where the horses are stabled and groomed. The
farrier shoes the horses out back.

*THE RACETRACK*: Kids and spectators crowd the fences to see
the horses race by. Small fortunes are made and lost each afternoon.
Three-Fingered Gerald, a local gambling enthusiast, has experienced
the highest highs and the lowest lows at this track. Horse sports
of all varieties are held in the infield.

*THE VET*: Where horses go to get better. Dr. Arizona Chance is
working on perfecting her groundbreaking horse massage technique.

#place(
  top + right,
  float: true,
  align(center)[
    #figure(
      gridx(
        columns: 4,
        header-rows: 1,
        map-rows: (row, cells) => {
          if row == 0 {
            cells.map(c =>
              (..c, fill: black, content: text(12pt, white, font: "Nandaka Western")[#c.content]))
          } else if calc.odd(row) {
            cells.map(c =>
              (..c, fill: gray.lighten(75%), content: c.content)
            )
          } else {
            cells
          }
        },
        repeat-header: true,
        align: (col, row) => (auto,auto,auto,auto,).at(col),
        inset: 6pt,
        [D6], [WHO], [WANTS], [BUT],
        [1], [stableboy], [impress the stablemaster], [secretly terrified of horses!],
        [2], [farmhand], [create a new breed of underwater horses], [can't swim!],
        [3], [farrier], [a date to horse prom], [a leprechaun stole all the horseshoes!],
        [4], [photo-journalist], [take first prize at the competition], [is a were-horse!],
        [5], [groomer], [replace jockeys with robots], [camels?],
        [6], [veterinarian], [develop a new technique], [sabotaged by a bitter rival!],
      ),
      caption: [HORSE PLOT],
      kind: "table",
      supplement: [TABLE]
    ) <tplot>
  ]
) 
#figure(
  image(
    "loc.svg",
    width: 75%,
  ),
  caption: [HORSE LOCATIONS],
)
